DEAR
SHAREHOLDERS

In 2014 we continued to build on
our legacy of above market performance
by strengthening our leadership in
Orthopaedics, Medical and Surgical
(MedSurg) and Neurotechnology &
Spine. We delivered solid growth and
financial results, completed a number
of acquisitions, opened a new European
Regional Headquarters (RHQ) and
articulated our unique culture through a
new mission statement and core values.
GROWTH & INNOVATION
Our organic growth of nearly 6% was
once again at the high end of the medical
technology industry. The return to
market of an improved Neptune Waste
Management System led to an impressive
13% growth in our Instruments business;
this contributed to an overall constant
currency growth of almost 12% for our
MedSurg business segment. In addition,
our Orthopaedics and Neurotechnology
& Spine segments both grew above 6% in
constant currency.
We had another strong year of double-digit
growth in emerging markets, although
there was volatility in several countries. We
delivered stellar results in China in both
the premium and lower-priced markets,
and our performance in India was strong.
However, tough macroeconomic conditions
in Russia, Turkey, Brazil and Mexico held
back performance in those countries.
We had a difficult year in Japan,
particularly in Hips, Knees and Trauma &
Extremities, largely due to issues related
to the implementation of an enterprise
resource planning system early in
the year. The implementation issues have
been overcome and we are working to
recapture lost market share.
We completed a number of acquisitions
in 2014 including Pivot Medical, Inc.;
Patient Safety Technologies, Inc.; CoAlign
Innovations, Inc.; Berchtold Holding AG;
and Small Bone Innovations, Inc.:
 Pivot and Berchtold add a premium
portfolio of innovative hip arthroscopy
products and operating room equipment
to our Endoscopy offering.
 Patient Safety adds a compliance
software solution to our portfolio of
Instruments products that prevents
foreign objects from being retained in
patients after surgery.
 CoAlign provides our Spine business
with unique inter-body devices for this
fast-growing segment of the market.
 Small Bone Innovations strengthens
our product offering in Trauma &
Extremities with a leading total ankle
implant and other extremity products.

Additionally, we completed our first
full year following the acquisition of
MAKO Surgical Corp. and its roboticarm
assisted surgery technology. While
we had some initial challenges bringing
the two organizations together, I am
excited about our recent successes and
the product launches planned for 2015.
In our second year following the
acquisition of Trauson Holding Company
Limited, we continue to achieve excellent
growth in China. We have worked through
some product registration challenges
outside of China and now look forward to
launching Trauson products in India and
Brazil over the next two years.
Meanwhile, we have continued our focus
on internal research and development. Our
spending in this area has increased at a
compound annual growth rate in excess of
10% over the past three years. I am pleased
with these innovation efforts and the
strength of our product pipelines, as well
as service innovations like Flex Financial
financing solutions that help our customers
acquire capital equipment.
STRONG FINANCIAL RESULTS
We achieved net sales of $9.7 billion and
growth of 7% and delivered adjusted
diluted earnings per share1 of $4.73, an
increase of 5%. Sales and net earnings
were negatively impacted by the strong
U.S. dollar. Adjusting for the impact
of foreign exchange, we delivered solid
earnings leverage in 2014. Gross margins
as a percent of sales decreased due to
price pressure, product mix and the
impact of foreign exchange. However,
we had strong leverage in our selling,
general and administrative expenses and
increased our investments in research
and development as a percent of sales
to drive continued new product growth
into the future. Cash provided by
operations remained steady at $1.8 billion
and we increased our spending in
information technology systems and
plant automation.

Our balance sheet continues to be strong,
as we finished the year with $5 billion of
cash and current marketable securities and
$4 billion of debt. We announced a 13%
increase in our dividend rate and in March
2015 announced an additional $2 billion of
share repurchase authorization, increasing
our total remaining authorization to more
than $2.5 billion. In the fourth quarter we
announced a U.S. Settlement Program for
Rejuvenate and AGB II modular neck hip
stem product liability cases and settled our
OtisKnee litigation with the Department
of Justice. Finally, we opened a European
Regional Headquarters and announced
our intention to repatriate to the U.S.
approximately $2 billion in cash in 2015.
ORGANIZATION AND CULTURE
At the beginning of 2015, we went live
with our new Transatlantic Operating
Model that is designed to accelerate
growth in Europe where we have had
historically lower market share. We
spent 2014 preparing for this change 
ideally timed with the opening of our
European Regional Headquarters  and
have appointed new divisional leaders in
Europe to drive the businesses forward.

We are fortunate to have a talented
leadership team, which now includes
Michael Hutchinson, General Counsel,
and Bijoy Sagar, Chief Information
Officer. While we remain committed to
our decentralized model, we are working
hard to streamline our systems and
drive improved operational efficiency
and effectiveness.
I thank the entire Stryker team for its
efforts in an extremely busy year of
integrating acquisitions, preparing for
a new organizational model, launching
the new European Regional Headquarters
and driving large regulatory projects,
such as Unique Device Identification and
Physician Payment Reporting.
The Stryker culture remains our most
distinguishing characteristic, embodied in
our mission: Together with our customers,
we are driven to make healthcare better;
and in our values: Integrity, Accountability,
People and Performance.

Regardless of the business segment,
function or geography, there is a common
purpose that unites us and a work ethic
that sets us apart. We were recognized
again by FORTUNE Magazine as among
the 100 Best Companies to Work For
in the U.S. and we received many other
accolades from organizations such as
Glassdoor and Gallup, as well as from
similar groups in other countries.
Exceptional performance is highly valued
at Stryker and we remain committed
to operating as a sustainable and socially
responsible business. We have achieved
U.S. LEED and European BREEAM
green building certifications in many
of our facilities and have contributed
millions of dollars worth of equipment,
personnel, training and funding for
medical missions that bring resources to
those in desperate need of care.
WELL POSITIONED FOR
THE FUTURE
While healthcare environments around
the world are challenged, there continue
to be opportunities for innovation
that drive long-term value. For example,
our Power-LOAD cot fastener system
is designed to prevent injuries to
ambulance workers and our SurgiCount
Safety-Sponge System is designed to
prevent foreign objects from being
retained in patients after surgery. We
will continue to focus on strengthening
our businesses, delivering improved
outcomes for patients, enhancing
caregiver safety and providing economic
value. This focus, combined with our
financial and organizational strength
and our aligned leadership team and
Board of Directors, positions us well for
the future.
Sincerely,
KEVIN A. LOBO
Chairman and Chief Executive Officer
